flash player

hi when i open yahoo mail in Mozilla.It is asking flash player and i install that flash player also but when i try to open the yahoo mail again it is asking u need flash player.i am sure i install flash player.can u help me.i am using Ubuntu.

Hi

A few more details would be helpful--  Which version of Ubuntu are you using(Ubuntu 7.10 Gutsy gibbon or Ubuntu 8.04 Hardy Heron)?    Are you using the 32 bit version or the 64 bit version? Flash may have problems with the 64-bit version of Ubuntu.    If you're using Ubuntu Gutsy, are you using Firefox 2.0.0.x or Firefox 3.0.3?    I'm guessing that you'd be using Ubuntu 8.04 Hardy Heron, the current stable version. In that case unless you installed a version of Firefox other than the default Ubuntu version(which is available from the Ubuntu repositories), Flash ought to work fine(except in 64 bit Ubuntu)   In any case, I think the following should take care of the problems described.    If you're using the 64 bit version of Ubuntu Hardy Heron, check this page    http://ubuntuforums.org/showthread.php?t=202537      If you're using Firefox 3 on Ubuntu Gutsy(or on Ubuntu Hardy if you're using Firefox downloaded from the Mozilla site and NOT from the Ubuntu repositories), check this page     http://www.psychocats.net/ubuntu/firefox        In case you're using Firefox 2 on Ubuntu Gutsy, the usual method to install Flash sometimes does not work, and a manual installation is needed. Instructions here    http://www.psychocats.net/ubuntu/flashmanual     If this was helpful and solves your problem, please reply here in this thread so that I can know what worked for you. If you still have trouble or if you don't understand the guides I have linked to, please reply and I shall try to make things easier for you.    Cheers    BN                                                                                                                             The formatting is really lousy, will the Ubuntux admins please take note?